.brand {
    font-family: inherit;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1.15;
    color: var(--color-teal-800);
    text-transform: uppercase;
  }
  
  .footer-mobile {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    z-index: 100;
  }
  
  .mobilenav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 4rem;
    margin: 0 auto;
  }
  
  .menu {
    position: fixed;
    left: 0;
    bottom: 0;
    display: grid;
    align-content: center;
    width: 100%;
    height: 8rem;
    padding: 3px 1rem;
    border-top-left-radius: 1.5rem;
    border-top-right-radius: 1.5rem;
    background: var(--color-white);
    box-shadow: var(--shadow-medium);
    background:#fff!important;
  }
  .menu-list {
    display: flex;
    align-items: center;
    justify-content: space-around;
  }
  .menu-link {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: none;
    outline: none;
    color: var(--color-black);
  }
  .menu-link.is-active {
    position: relative;
    color: var(--color-teal-800);
    transition: all 0.35s ease;
  }
  .menu-icon {
    font-size: 2rem;
    line-height: 1;
    color: inherit;
  }
  .menu-name {
    display: none;
    font-family: inherit;
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.8;
    visibility: hidden;
    text-transform: capitalize;
  }
  
  @media only screen and (min-width: 360px) {
    .menu-name {
      display: block;
      visibility: visible;
    }
  }
  @media only screen and (min-width: 576px) {
    .menu-list {
      justify-content: center;
      -moz-column-gap: 3rem;
           column-gap: 3rem;
    }
  }
  @media only screen and (min-width: 768px) {
    .footer-mobile {
      background: var(--color-white);
      box-shadow: var(--shadow-medium);
      transition: all 0.35s ease-in-out;
    }
  
    .menu {
      position: relative;
      top: 0;
      right: 0;
      width: auto;
      height: auto;
      background: none;
      box-shadow: none;
    }
    .menu-link.is-active::before {
      position: absolute;
      content: "";
      left: 0;
      bottom: 0;
      width: 2rem;
      height: 2px;
      border: none;
      outline: none;
      background: var(--color-teal-800);
    }
    .menu-link:hover {
      color: var(--color-teal-800);
      transition: all 0.35s ease;
    }
    .menu-icon {
      display: none;
      visibility: hidden;
    }
    .menu-name {
      font-size: 1rem;
      font-weight: 500;
      line-height: 1.5;
      margin-bottom: 0.2rem;
    }
  }
  .footer-mobile {
    display: block;
  }
  
@media screen and (min-width: 500px) {
  .footer-mobile {
    display: none;
  }
  .logo
  {
    margin-top: -11px!important;
  }
}
@media screen and (max-width: 600px) {
  .main-footer
  {
    display:none;
  }
}
.mobicon
{
  font-size: 20px!important;
}